Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 09:16:30 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns As I informed you before I received wrong items from max. The person from max already collected the wrong products from my house today morning. But still I didn’t receive any email from max. 

When we are collecting the items from max we received message and mail immediately.

Kindly do the needful. 

Awaiting for your response.

iOS Version: 14.4
App Version: 9.2.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2175619